Авто-установка произошла ошибка

src - LiteCore 1.0.9
bin - 7.3.22 для Linux
скачал из форума.

там есть это ну чек

Бинарник не робит

Ты выслал для Винды я типа на Линуксе или нет разницы.

Что предлагаете делать?

Ядро оставь, бинарик замени

1 лайк

На bin 7.0 или 7.3

? z-z-z

Минимальный бин для лайткора: 7.3

Окей я 7.3 ставил не получается.

7.4 ставь